@import url('https://fonts.googleapis.com/css2?family=Karla:wght@400;600&family=Raleway:wght@400;500&display=swap');

.navigation__menu {
    display: flex;
    justify-content: space-between;
}

.navigation__menu p {
    font-weight: 500;
    transition: .3s;
}

.navigation__menu p:hover {
    scale: 1.05;
}

.nav__links {
    display: flex;
    align-items: center;
}

.nav__links li {
    margin: 0 1.5rem;
    cursor: pointer;
    z-index: 2;
    transition: .3s;
    padding: .3rem;
}

.nav__links li:hover {
    scale: 1.2;
}

.nav__links,
.navigation__menu p {
    font-family: 'Raleway', sans-serif;
    font-weight : 500;
    font-size: 1.125rem;
    cursor: pointer;
}